//
//  Analytics.swift
//  Looplist
//
//  Created by Carson Aberle on 9/21/16.
//  Copyright © 2016 Looplist. All rights reserved.
//

class Analytics{
    // MARK: -  //////////////////////////////////////////////////////   VARIABLES   /////////////////////////////////////////////////////////////////////////

    var actionsArray:[Action]
    static var sharedInstance = Analytics()
    
    // MARK: -  //////////////////////////////////////////////////////   FUNCTIONS   /////////////////////////////////////////////////////////////////////////

     internal init(){ //$AS changes from file private
        self.actionsArray = [Action]()
    }
}
